Subject: RE: Moving foward at a good clip
From: [email-masked]
To: [email-masked]
Date: Mon, 23 Jul 2001 09:21:38 -0700 (PDT)

Call at 5:00 today (3:00 your time), if you can.

 -----Original Message-----
From: 	Kevin Scott <[email-masked]>@ENRON [mailto:IMCEANOTE[email-masked]] 
Sent:	Friday, July 20, 2001 12:59 PM
To:	Steve Kean
Cc:	Skilling, Jeff
Subject:	Moving foward at a good clip

Steve
 
Good news.  As you indicated would happen, Kalen Pieper called me mid-week.  We had a very good conversation about EES and Dave Delainey's leadership.  She explored my views about doing business with government.  Shortly thereafter, Dave's office called to invite me to Houston on Thursday July 26.  
 
Kay Chapman explained that Dave's schedule would keep him out of pocket until August 16.  In order to move forward, Janet Dietrich will be meeting with me when I go to Houston next Thursday.  (I must confess that after all the great things I have heard about the man, I do look forward to meeting Dave himself.)
 
Is there a time next week that I can speak with you by phone to fine-tune my thinking / preparation for Thursday's meeting with Janet?
 
Thank you for your all of your help.  I am pleased and appreciative that things are moving forward at a good clip.  
 
Kevin
___________________________________
Contact Information
E-mail
[email-masked] 
Phone
(213) 926-2626
Fax
(707) 516-0019
Traditional Mail
PO Box 21074 ?Los Angeles, CA 90021
___________________________________